<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Amigos Desconocidos</title>
	<link rel="icon" type="imgs/icon.jpg" href="../imgs/icon.jpg">
	<link rel="stylesheet" type="text/css" href="../estils.css"/>
</head>
	<body>
		<h1>Amigos Desconocidos</h1>
		<div id="bejo">
			<h2>BEJO</h2>
		</div>
		<br>
		<div id="textarea">
		<p>
				¡Cuidado!<br>
				Está tan fresco el helado<br>
				Que se te pega la lengua al chuparlo<br>
				¡Cuidado!<br>
				Porque este pareado es más fresco<br>
				Que el helado que te he comentado<br>
			</p>
			<p>
				¡Cuidado! Amigos desconocidos<br>
				¡Cuidado! Amigos que no son amigos<br>
				¡Cuidado! Me llaman primo y hermano<br>
				Y también bro, no estoy bromeando<br>
			</p>
			<p>
				Cuidado, les das la mano y te cogen el omóplato<br>
				Lo quieren todo pa' su plato<br>
				¿Cuál es tu bando?<br>
				¿Miras y no haces nada<br>
				O miras pa otro lado?<br>
			</p>
			<p>
				Esto es hipi hapa para que muevan el ano<br>
				Tengo un poco de todo<br>
				¿Eso es bueno o es malo? (Es malo)<br>
				Porque parezco italiano<br>
				Llámame bello, mi hermano<br>
			</p>
			<p>
				Quiero y puedo, pero no lo hago<br>
				Empiezo más cosas de las que acabo<br>
				Tengo hasta el ordenador desordenado<br>
				Te espero sentado en El Rincón del Vago<br>
				¿Pa' que voy a hacer lo que ya hizo el de al lado?<br>
				Eso son cosas del pasado, no seas pesado (Plomo)<br>
				Pareces un supermercado, familiar y cercano<br>
				To'o padre, mi hermano<br>
			</p>
			<p>
				¡Cuidado! Dame la mano, eres mi hermano<br>
				¡Cuidado! Dame la otra, eres idiota<br>
				¡Cuidado! Amigos desconocidos<br>
				¡Cuidado! Amigos que no son amigos<br>
			</p>
			<p>
				Nos vemos, nos vamos, nos vimos<br>
				Le digo a mi primo<br>
				Yo sé con quién hay camino<br>
				No comí comino<br>
				Me comí la natilla, cuando quieras repetimos<br>
				Algunos se me guillan porque no aguantan mi ritmo<br>
				No te lo descarto, pero no te lo confirmo<br>
				Mañana, si tal, quedamos, o si no el domingo<br>
				Ya veré el domingo lo que hago el domingo<br>
				Tranquilito pero a fuegote, mi fotingo<br>
			</p>
			<p>
				Antes, en el cuello desodorante<br>
				Ahora colonia en el sobaco, elegante<br>
				Yo no sé cantar pero doy el cante<br>
				Y ahora eso es bastante para ser cantante<br>
			</p>
			<p>
				Ya sé que por el interés me quiere Andrés<br>
				¿Ahora qué? Tenemos a fuletazo el Internet<br>
				Check the cache<br>
				Chupa ocho igual D<br>
				Tú lo quieres así pero lo tengo aserejé<br>
				Mari Pili se lo dijo a la vecina Josefina<br>
				Cosa fina es lo que tiene el nieto de Nina<br>
				Mira como rima<br>
				Mucha peluca y poca gomina<br>
				El famoso solitario de la esquina termina<br>
			</p>
			<p>
				¡Cuidado!<br>
				Está tan fresco el helado<br>
				Que se te pega la lengua al chuparlo<br>
				¡Cuidado!<br>
				Porque este pareado es más fresco<br>
				Que el helado que te he comentado<br>
			</p>
			<p>
				Cuidado (cuidado)<br>
				Cuidado (cuidado)<br>
				Cuidado (cuidado)<br>
				Cuidado (cuidado)<br>
			</p>
			</div>
			<div id="youtube">
				<iframe width="560" height="315" 
				src="https://www.youtube.com/embed/TK0qPHgJRYM" frameborder="0"  
				allowfullscreen></iframe>
			</div>

			<div id="volver">
				<p><a href="../index.html">Volver al Index</a></p>
			</div>
	</body>
</html>